local fn = _gn(0x60CDE717A6D47769)
--- SET_SPAWNER_INFO_PRIORITY
-- @param p0 :
-- @param p1 :
-- @param priority :
function Global.SetSpawnerInfoPriority(p0, p1, priority)
	return _in2(fn, _ch(p0), _ch(p1), priority)
end
